<resources>
    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/primaryColor</item>
        <item name="colorPrimaryDark">@color/primaryDarkColor</item>
        <item name="colorAccent">@color/primaryColor</item>
    </style>
    <style name="RatingBar" parent="Theme.AppCompat">
        <item name="colorControlNormal">@color/primaryDarkColor</item>
        <item name="colorControlActivated">@color/primaryColor</item>
    </style>
    <style name="RatingBar2" parent="Theme.AppCompat">
        <item name="colorControlNormal">@color/primaryDarkColor</item>
        <item name="colorControlActivated">@color/primaryColor</item>
    </style>
</resources>